@charset "UTF-8";


/* top_visual
----------------------------------------------------------------------------- */
#top_visual .slide{
	width: 100%;
	height: auto;
	visibility: hidden;
}
#top_visual .slick-arrow{
	width: 25px;
	height: 45px;
}
#top_visual .slick-list{
	background-color: #000000;
}
#top_visual .slick-slide{
	transition: opacity 1s ease-in-out;
	opacity: .3;
}
#top_visual .slick-active{
	opacity: 1;
}
#top_visual .slick-prev,
#top_visual .slick-next{
	left: 50%;
}
#top_visual .slick-prev{
	margin: -22px 0 0 -580px;
}
#top_visual .slick-next{
	margin: -22px 0 0 555px;
}
#top_visual .slick-dots{
	position: absolute;
	left: 50%;
	margin: 0 0 0 -600px;
	width: 1200px;
}
#top_visual .slick-dots li button{
	background-color: #ffffff;
	width: 12px;
	height: 12px;
	border-radius: 6px;
}
#top_visual .slick-dots li.slick-active button{
	background-color: #cf001b;
}
@media screen and (max-width: 1200px) {
	#top_visual .slick-prev{
		left: 20px;
		margin: -22px 0 0;
	}
	#top_visual .slick-next{
		left: inherit;
		right: 20px;
		margin: -22px 0 0;
	}
	#top_visual .slick-dots{
		left: 0;
		margin: 0 auto;
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	#top_visual .slick-dots{
		bottom: 10px;
	}
	#top_visual .slick-dots li button{
		background-color: #dddddd;
		width: 8px;
		height: 8px;
		border-radius: 4px;
	}
}
@media screen and (min-width: 769px) {
	#top_visual .slick-dots{
		bottom: 15px;
	}
}

/* top_sponsor_area
----------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	#top_sponsor_area{
		padding: 5px 0;
	}
	#top_sponsor_area ul li{
		margin-right: 2%;
		width: 15%;
	}
	#top_sponsor_area ul li:nth-child(6n){
		margin-right: 0;
	}
}
@media screen and (min-width: 769px) {
	#top_sponsor_area{
		padding: 7px 0;
	}
}

/* top_match
----------------------------------------------------------------------------- */
#top_match{
	background-size: cover;
	color: #ffffff;
	text-align: center;
	background-color: #0c3770;
}
#top_match .area > .head{
	display: flex;
	justify-content: space-between;
}
#top_match .area > .head .title{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	line-height: 1;
}
#top_match .area > .head .link .m-btn01{
	background-color: transparent;
	padding: 0 34px 0 0;
	width: auto;
}
#top_match .box{
	position: relative;
	background-color: #000066;
	display: block;
	padding: 0 20px;
	color: #ffffff;
}
#top_match .box > .head{
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #496a9c;
	line-height: 1.3;
}
#top_match .box .match{
	display: flex;
	margin: 0 auto;
}
#top_match .box .match .emblem{
	display: flex;
	justify-content: center;
	align-items: center;
}
#top_match .box .match .kickoff{
	display: flex;
	justify-content: center;
	align-content: flex-start;
	flex-wrap: wrap;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#top_match .box .match .kickoff .week{
	position: relative;
	width: 1rem;
	word-wrap: break-word;
}
#top_match .box .match .kickoff .time{
	position: relative;
	width: 100%;
	text-align: center;
}
#top_match .box .match .score{
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 15px auto 0;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#top_match .box .match .score::after{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #ffffff;
	display: block;
	height: 4px;
}
#top_match .box .rank{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}
#top_match .box .rank .no{
	font-weight: bold;
}
#top_match .box .rank .no strong{
	margin: 0 5px 0 0;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#top_match .box .rank .detail{
	margin: -3px 0 0;
	font-weight: bold;
}
#top_match .box .rank .timestamp{
	margin: 10px 0 0;
	font-size: 1.0rem;
}
#top_match .box .foot .vs{
	font-style: italic;
	font-weight: bold;
}
#top_match .box .foot .stadium{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0 0;
	line-height: 1.3;
}
#top_match .box .foot .stadium .m-label01{
	margin: 0 10px 0 0;
}
#top_match .area.next .box .foot .link{
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	#top_match{
		padding: 40px 0;
	}
	#top_match .col {
		width: 100%;
	}
	#top_match .area > .head{
		height: 40px;
	}
	#top_match .area > .head .title{
		font-size: 2.8rem;
	}
	#top_match .box .match{
		justify-content: center;
		max-width: 310px;
	}
	#top_match .box .match .kickoff{
		margin: 10px 0 0;
	}
	#top_match .box .match .kickoff .date{
		font-size: 6.2rem;
	}
	#top_match .box .match .kickoff .week{
		top: 7px;
		margin: 0 0 0 3px;
		font-size: 1.6rem;
	}
	#top_match .box .match .kickoff .time{
		top: -3px;
		font-size: 2.0rem;
	}
	#top_match .box .match .score{
		width: 160px;
		font-size: 6.0rem;
	}
	#top_match .box .match .score::after{
		margin: -7px 0 0 -10px;
		width: 20px;
	}
	#top_match .box .match .score .point{
		width: 70px;
	}
	#top_match .box .rank{
		padding: 15px 0;
	}
	#top_match .box .rank .head{
		font-size: 1.2rem;
		margin-bottom: 6px;
	}

	#top_match .box .rank .no{
		font-size: 2.0rem;
	}
	#top_match .box .rank .no strong{
		font-size: 6.0rem;
	}
	#top_match .box .rank .detail{
		font-size: 1.2rem;
	}
	#top_match .box .foot .link{
		margin: 20px 0 0;
	}
	#top_match .box .foot .link li{
		margin: 0 10px;
	}
	#top_match .box .foot .link li .m-btn01{
		width: 145px;
		font-size: 1.4rem;
	}
	#top_match .area.next {
		width: 100%;
	}
	#top_match .area.next .box > .head{
		padding: 17px 0;
		font-size: 1.3rem;
	}
	#top_match .area.next .box .match .emblem{
		width: 60px;
		height: 90px;
	}
	#top_match .area.next .box .foot{
		margin: 10px 0 0;
		padding: 0 0 20px;
	}
	#top_match .area.next .box .foot .vs{
		font-size: 1.6rem;
	}
	#top_match .area.next .box .foot .stadium{
		font-size: 1.4rem;
	}
	#top_match .area.next .box .foot .stadium .m-label01{
		padding: 1px 0 0;
		width: 50px;
		height: 18px;
		font-size: 1.5rem;
	}
	#top_match .area.result{
		margin: 30px 0 0;
		width: 100%;
	}
	#top_match .area.result .box > .head{
		padding: 12px 0;
		font-size: 1.2rem;
	}
	#top_match .area.result .box .match .emblem{
		width: 50px;
		height: 80px;
	}
	#top_match .area.result .box .foot{
		margin: -5px 0 0;
		padding: 0 0 15px;
	}
	#top_match .area.result .box .foot .vs{
		font-size: 1.4rem;
	}
	#top_match .area.result .box .foot .stadium{
		font-size: 1.1rem;
	}
	#top_match .area.result .box .foot .stadium .m-label01{
		padding: 2px 0 0;
		width: 46px;
		height: 18px;
		font-size: 1.4rem;
	}
	#top_match .area.ranking{
		margin: 30px 0 0;
		width: 100%;
	}
}
@media screen and (min-width: 769px) {
	#top_match{
		padding: 45px 0 50px;
	}
	#top_match .inner{
		display: flex;
		justify-content: space-between;
		max-width: 1280px;
		padding: 0 40px;
	}
	#top_match .col{
		width: 71.75%;
	}
	#top_match .col + .col{
		width: 26.67%;
	}
	#top_match .area > .head{
		height: 50px;
	}
	#top_match .area > .head .title{
		font-size: 3.6rem;
	}
	#top_match .area > .head .link .m-btn01{
		margin: 5px 0 0;
	}
	#top_match a.box > *{
		transition: opacity .2s;
	}
	#top_match a.box:hover > *{
		opacity: .8;
	}
	#top_match .box .match{
		justify-content: space-between;
	}
	#top_match .box .match .emblem img{
		width: 80%;
	}
	#top_match .box .match .kickoff{
		margin: 25px 0 0;
	}
	#top_match .box .match .kickoff .date{
		font-size: 11.6rem;
	}
	#top_match .box .match .kickoff .week{
		top: 14px;
		margin: 0 0 0 7px;
		font-size: 2.8rem;
	}
	#top_match .box .match .kickoff .time{
		top: -12px;
		font-size: 2.6rem;
	}
	#top_match .box .match .score{
		width: 135px;
		font-size: 6.6rem;
	}
	#top_match .box .match .score::after{
		margin: -10px 0 0 -13px;
		width: 26px;
	}
	#top_match .box .match .score .point{
		width: 55px;
	}

	#top_match .box .rank .head{
		font-size: 1.2rem;
		margin-bottom: 3px;
	}

	#top_match .box .rank .no{
		font-size: 2.2rem;
	}
	#top_match .box .rank .no strong{
		font-size: 6.2rem;
	}
	#top_match .box .rank .detail{
		font-size: 1.3rem;
	}
	#top_match .box .foot{
		position: absolute;
		left: 0;
		width: 100%;
	}
	#top_match .box .foot .link{
		margin: 45px 0 0;
	}
	#top_match .box .foot .link li{
		margin: 0 15px;
	}
	#top_match .area.next .box{
		height: 400px;
	}
	#top_match .area.next .box > .head{
		height: 60px;
		font-size: 1.6rem;
	}
	#top_match .area.next .box .match .emblem{
		width: 25%;
		height: 270px;
	}
	#top_match .area.next .box .foot{
		top: 235px;
	}
	#top_match .area.next .box .foot .vs{
		font-size: 2.4rem;
	}
	#top_match .area.next .box .foot .stadium{
		font-size: 1.6rem;
	}
	#top_match .area.next .box .foot .stadium .m-label01{
		width: 60px;
		height: 22px;
		font-size: 1.9rem;
	}
	#top_match .area.result .box{
		height: 200px;
	}
	#top_match .area.result .box > .head{
		height: 50px;
		font-size: 1.2rem;
	}
	#top_match .area.result .box .match .emblem{
		width: 20%;
		height: 95px;
	}
	#top_match .area.result .box .foot{
		top: 137px;
	}
	#top_match .area.result .box .foot .vs{
		font-size: 1.5rem;
	}
	#top_match .area.result .box .foot .stadium{
		font-size: 1.2rem;
	}
	#top_match .area.result .box .foot .stadium .m-label01{
		padding: 2px 0 0;
		width: 46px;
		height: 18px;
		font-size: 1.4rem;
	}
	#top_match .area.ranking{
		margin: 24px 0 0;
	}
	#top_match .area.ranking .box{
		height: 125px;
	}
}

/* top_news
----------------------------------------------------------------------------- */
#top_news{
	background-color: #eeeeee;
}
#top_news .title{
	margin: 0 0 15px;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	color: #000066;
	text-align: center;
}
#top_news .item a{
	color: #202020;
}
#top_news .item a:hover{
	text-decoration: underline;
}
#top_news .item .date{
	font-size: 1.4rem;
	color: #000066;
}
#top_news .item .label{
	display: inline-block;
	background-color: #000066;
	border-radius: 2px;
	margin: 0 0 5px 10px;
	padding: 4px 10px;
	font-size: 1.1rem;
	color: #ffffff;
}
#top_news .item .label.game{
	background-color: #217fc4;
}
#top_news .item .txt{
	margin: 5px 0 0;
	line-height: 1.6;
}
#top_news .list{
	border-top: 1px solid #d0d0d0;
}
#top_news .list .item{
	border-bottom: 1px solid #d0d0d0;
}
#top_news .more{
	text-align: center;
}
@media screen and (max-width: 768px) {
	#top_news{
		padding: 40px 0;
	}
	#top_news .title{
		margin: 0 0 15px;
		font-size: 2.8rem;
	}
	#top_news .m-thumbnail01{
		margin-top: 15px;
		margin-bottom: 20px;
	}
	#top_news .item a:hover{
		text-decoration: none;
	}
	#top_news .item .date{
		font-size: 1.2rem;
	}
	#top_news .item .label{
		padding: 3px 10px;
		font-size: 1.0rem;
	}
	#top_news .item .txt{
		font-size: 1.4rem;
	}
	#top_news .more a{
		padding: 4px 40px 0 25px;
	}
	#top_news .list{
		margin: 20px 0;
	}
	#top_news .list .item{
		padding: 15px 10px 10px;
	}
}
@media screen and (min-width: 769px) {
	#top_news{
		padding: 50px 0;
	}
	#top_news .title{
		margin: 0 0 20px;
		font-size: 3.6rem;
	}
	#top_news .m-thumbnail01{
		margin: 20px 0 25px;
	}
	#top_news .item .txt{
		font-size: 1.6rem;
	}
	#top_news .list{
		margin: 25px 0;
	}
	#top_news .list .item{
		padding: 20px 15px 15px;
	}
}

/* top_banner_l
----------------------------------------------------------------------------- */
#top_banner_l a{
	color: #202020;
}
@media screen and (max-width: 768px) {
	#top_banner_l{
		margin: 40px auto;
		max-width: 310px;
	}
	#top_banner_l ul li + li{
		margin: 10px 0 0;
	}
}
@media screen and (min-width: 769px) {
	#top_banner_l{
		margin: 50px 0;
	}
	#top_banner_l a{
		transition: opacity .2s;
	}
	#top_banner_l a:hover{
		opacity: .8;
	}
	#top_banner_l ul{
		display: flex;
		flex-wrap: wrap;
	}
	#top_banner_l ul li{
		margin: 0 25px 0 0;
		width: 310px;
	}
	#top_banner_l ul li:nth-child(3n){
		margin-right: 0;
	}
	#top_banner_l ul li:nth-child(n + 4){
		margin-top: 25px;
	}
}

/* top_banner_s
----------------------------------------------------------------------------- */
#top_banner_s{
	display: flex;
	flex-wrap: wrap;
}
#top_banner_s a{
	color: #202020;
}
#top_banner_s .img{
	position: relative;
	background-color: #000000;
	line-height: 0;
	overflow: hidden;
}
#top_banner_s .img::after{
	content: '';
	background: url(/common/img/icon_menu-right-white.svg) no-repeat center center;
	background-size: 100% auto;
	position: absolute;
	right: 10px;
	top: 50%;
	display: block;
	margin: -5px 0 0;
	width: 8px;
	height: 14px;
}
#top_banner_s .img img{
	opacity: .5;
}
#top_banner_s .img .title{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	line-height: 1;
}
#top_banner_s .img .title .en{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#top_banner_s .img .title .ja{
	margin: 3px 0 0;
}
#top_banner_s .caption{
	line-height: 1.4;
}
@media screen and (max-width: 768px) {
	#top_banner_s{
		justify-content: space-between;
		margin: 40px auto;
	}
	#top_banner_s a{
		width: 48%;
	}
	#top_banner_s a:nth-child(n + 3){
		margin-top: 4%;
	}
	#top_banner_s .img .title .en{
		font-size: 2.4rem;
	}
	#top_banner_s .caption{
		margin: 5px 0 0;
	}
}
@media screen and (min-width: 769px) {
	#top_banner_s{
		margin: 50px 0;
	}
	#top_banner_s a{
		margin: 0 24px 0 0;
		width: 227px;
	}
	#top_banner_s a:nth-child(4n){
		margin-right: 0;
	}
	#top_banner_s a:nth-child(n + 5){
		margin-top: 24px;
	}
	#top_banner_s a .img img{
		transition: transform .4s ease-in-out;
		opacity: .5;
	}
	#top_banner_s a:hover .img img{
		transform: scale(1.1);
	}
	#top_banner_s .img .title .en{
		font-size: 3.4rem;
	}
	#top_banner_s .img .title .ja{
		font-size: 1.2rem;
	}
	#top_banner_s .caption{
		font-size: 1.2rem;
	}
	#top_banner_s .caption{
		margin: 7px 0 0;
	}
}

/* top_united
----------------------------------------------------------------------------- */
#top_united {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 40px 0;
	color: #ffffff;
}
#top_united .introduction .txt{
	line-height: 1.45;
}
#top_united .area > .head .title{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	line-height: 1;
}
#top_united .area .box{
	position: relative;
	background-color: #151515;
	display: block;
	color: #ffffff;
	text-align: center;
}
#top_united .area .box > .head{
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #505050;
	font-size: 1.2rem;
	line-height: 1.3;
}
#top_united .area .box .match{
	display: flex;
	margin: 0 auto;
}
#top_united .area .box .match .emblem{
	display: flex;
	justify-content: center;
	align-items: center;
}
#top_united .area .box .match .score{
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 15px auto 0;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#top_united .area .box .match .score::after{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #ffffff;
	display: block;
	height: 4px;
}
#top_united .area .box .foot .vs {
	font-style: italic;
	font-weight: bold;
	font-size: 1.6rem;
}
#top_united .area .box .foot .stadium{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0 0;
	font-size: 1.4rem;
	line-height: 1.3;
}
#top_united .area .foot .stadium .m-label01{
	margin: 0 10px 0 0;
	padding: 2px 0 0;
}
@media screen and (max-width: 768px) {
	#top_united{
		background-image: url(/common/img/top_united_bg_sp.png);
	}
	#top_united .introduction .logo{
		margin: 0 auto;
		width: 80px;
	}
	#top_united .introduction .body{
		text-align: center;
	}
	#top_united .introduction .name{
		margin: 17px auto 0;
		width: 250px;
	}
	#top_united .introduction .txt{
		margin: 10px 0 0;
		font-size: 1.3rem;
	}
	#top_united .introduction .link{
		margin: 10px 0 0;
	}
	#top_united .area{
		margin: 35px 0 0;
	}
	#top_united .area > .head{
		height: 27px;
	}
	#top_united .area > .head .title{
		font-size: 2.0rem;
	}
	#top_united .area .box{
		padding: 0 20px;
	}
	#top_united .area .box > .head{
		padding: 10px 0;
	}
	#top_united .area .box .match{
		justify-content: center;
		max-width: 300px;
	}
	#top_united .area .box .match .emblem{
		width: 50px;
		height: 80px;
	}
	#top_united .area .box .match .score{
		width: 160px;
		font-size: 6.0rem;
	}
	#top_united .area .box .match .score::after{
		margin: -7px 0 0 -10px;
		width: 20px;
	}
	#top_united .area .box .match .score .point{
		width: 70px;
	}
	#top_united .area .box .foot{
		margin: 5px 0 0;
		padding: 0 0 15px;
	}
	#top_united .area .box .foot .stadium .m-label01{
		width: 50px;
		height: 18px;
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 769px) {
	#top_united{
		background-image: url(/common/img/top_united_bg.png);
	}
	#top_united .inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		max-width: 1280px;
    padding: 0 40px;
	}
	#top_united .introduction{
		display: flex;
		align-items: center;
	}
	#top_united .introduction .logo{
		margin: 0 25px 0 0;
		width: 138px;
	}
	#top_united .introduction .name{
		width: 300px;
	}
	#top_united .introduction .txt{
		margin: 5px 0 0;
		font-size: 1.4rem;
	}
	#top_united .introduction .link{
		margin: 15px 0 0;
	}
	#top_united .area{
		margin: 0 0 0 20px;
		width: 40%;
	}
	#top_united .area > .head{
		height: 30px;
	}
	#top_united .area > .head .title{
		font-size: 2.4rem;
	}
	#top_united .area .box{
		padding: 0 30px;
		height: 215px;
	}
	#top_united .area a.box > *{
		transition: opacity .2s;
	}
	#top_united .area a.box:hover > *{
		opacity: .8;
	}
	#top_united .area .box > .head{
		height: 50px;
	}
	#top_united .area .box .match{
		max-width: 375px;
	}
	#top_united .area .box .match .emblem{
		width: 70px;
		height: 100px;
	}
	#top_united .area .box .match .score{
		width: 175px;
		font-size: 7.2rem;
	}
	#top_united .area .box .match .score::after{
		margin: -10px 0 0 -13px;
		width: 26px;
	}
	#top_united .area .box .match .score .point{
		width: 75px;
	}
	#top_united .area .box .foot{
		position: absolute;
		left: 0;
		top: 143px;
		width: 100%;
	}
	#top_united .area .box .foot .stadium .m-label01{
		width: 54px;
		height: 20px;
		font-size: 1.7rem;
	}
}

/* top_sns
----------------------------------------------------------------------------- */
#top_sns {
	background-color: #eeeeee;
}
#top_sns .title{
	margin: 0 0 15px;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	color: #000066;
	text-align: center;
}
#top_sns .title span{
	background-repeat: no-repeat;
	background-position: 0 center;
	display: inline-flex;
	align-items: center;
}
#top_sns .area {
	text-align: center;
}
#top_sns .area.instagram .title span{
	background-image: url(/common/img/icon_sns_instagram.svg);
}
#top_sns .area.twitter .title span{
	background-image: url(/common/img/icon_sns_x.svg);
}
#top_sns .area.facebook .title span{
	background-image: url(/common/img/icon_sns_facebook.svg);
}

#top_sns .area.instagram .body {
	padding-left: 3%;
}
#top_sns .area.instagram .body ul.col3 li {
	float: left;
	margin-right: 3%;
	margin-bottom: 3%;
	width: 30%;
}

@media screen and (max-width: 768px) {
	#top_sns {
		padding: 40px 0;
	}
	#top_sns .area + .area{
		margin: 25px 0 0;
	}
	#top_sns .title{
		font-size: 2.4rem;
	}
	#top_sns .title span{
		background-size: 23px auto;
		height: 23px;
		padding: 1px 0 0 34px;
	}
}
@media screen and (min-width: 769px) {
	#top_sns {
		padding: 50px 0;
	}
	#top_sns .inner{
		display: flex;
		max-width: 1280px;
    padding: 0 40px;
	}
	#top_sns .area{
		width: 49%;
	}
	#top_sns .area + .area{
		margin: 0 0 0 2%;
	}
	#top_sns .title{
		font-size: 2.8rem;
	}
	#top_sns .title span{
		background-size: 28px auto;
		height: 28px;
		padding: 1px 0 0 42px;
	}
}

/* top_teams
----------------------------------------------------------------------------- */
#top_teams {
	border-top: 1px solid #d0d0d0;
}
#top_teams .title{
	font-family: din-condensed, sans-serif;
	font-weight: 400;
	text-align: center;
	color: #000066;
}
#top_teams .list{
	display: flex;
	justify-content: space-between;
}
#top_teams .item{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 2px;
	color: #202020;
}
#top_teams .left .item{
	background-color: #edf0f2;
}
#top_teams .right .item{
	background-color: #f5f5e9;
}
@media screen and (max-width: 768px) {
	#top_teams {
		padding: 30px 0 40px;
	}
	#top_teams .title{
		margin: 0 0 10px;
		font-size: 2.0rem;
	}
	#top_teams .list > *{
		/*width: 48.5%;*/
		width: 100%;
	}
	#top_teams .item{
		height: 70px;
	}
	#top_teams .item + .item{
		margin: 7px 0 0;
	}
	#top_teams .item .img{
		width: 30px;
	}
	#top_teams .item .name{
		margin: 6px 0 0;
		font-size: 1.2rem;
        text-align: center;
        padding: 0 5px;
	}
}
@media screen and (min-width: 769px) {
	#top_teams {
		padding: 50px 0;
	}
	#top_teams .title{
		margin: 0 0 17px;
		font-size: 2.4rem;
	}
	#top_teams .list > *{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		/*width: 48.8%;*/
		width: 100%;
		align-content: flex-start;
	}
	#top_teams .item{
		width: 49.4%;
		height: 90px;
	}
	#top_teams .item:hover{
		transition: background .2s;
		text-decoration: none;
	}
	#top_teams .left .item:hover{
		background-color: rgba(237, 240, 242, .6);
	}
	#top_teams .right .item:hover{
		background-color: rgba(245, 245, 233, .6);
	}
	#top_teams .item:nth-child(n + 3){
		margin-top: 1.2%;
	}
	#top_teams .item .img{
		width: 40px;
	}
	#top_teams .item .name{
		margin: 7px 0 0;
		font-size: 1.4rem;
        text-align: center;
        padding: 0 10px;
	}
}

 /* sponsor_area
----------------------------------------------------------------------------- */
.sponsor_area{
	border: none;
}

/* footer
----------------------------------------------------------------------------- */
footer{
	margin: 0;
}